:root {
  --site-font-family: "Inter", sans-serif;
}

html,
body {
  font-family: var(--site-font-family);
}

body :where(*:not(.fa):not(.fa-stack):not(.fa-stack-1x):not(.fa-stack-2x)) {
  font-family: var(--site-font-family) !important;
}

.fa,
.fa::before {
  font-family: FontAwesome !important;
}
